@font-face {
  font-family: "Val basic";
  src: url("../fonts/ValAssurancesBasic-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.val-logo {
  font-family: "Val basic", sans-serif;
  font-size: 1em;
  font-weight: 700;
  color:#2b3944;
  text-align: right;
  float:right;
}


/* .val-white{
  font-family: "Val basic", sans-serif;
  font-weight: bold;
} */

.val-white{
  font-family: "Val basic", sans-serif;
  font-weight: bold;
}

.header-bar-ico{
  font-size:20px;
}

.header-bar-ico:hover{
  color: var(--rs-theme-primary);
}

.sidebar-notoggle{
    cursor: pointer;
    padding: 12px 12px;
    border-radius: 50%;
    border: 1px solid var(--rs-border-primary);
    height: 54px;
    width: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: var(--rs-theme-primary);
}
.sidebar-notoggle:hover{
  background: var(--rs-theme-secondary);

}

/*ajout de deux regles pour le logo val sur le hero*/
@media only screen and (max-width: 767px) {
  .rs-banner-eight .banner-shape-two {
    position: absolute;
    bottom: 300px;
    inset-inline-end: 20px;
  }
}

@media only screen and (max-width: 575px) {
  .rs-banner-eight .banner-shape-two {
    position: absolute;
    bottom: 53%;
    inset-inline-end: 20px;
  }
}

@media only screen and (max-width: 420px) {
  .rs-banner-eight .banner-shape-two {
      max-width: 40%;
      top: 33%;
      inset-inline-end: 20px;
  }
}

@media only screen and (max-width: 310px) {
  .rs-banner-eight .banner-shape-two {
      max-width: 30%;
      top: 33%;
      inset-inline-end: 20px;
  }
}

@media only screen and (max-width: 310px) {
  .rs-banner-eight .banner-shape-two {
      display:none;
  }
}
/*fin de l'ajout des deux regles*/
.rs-services-eight .rs-services-content-item .val-event {
  text-align:center;
}

.rs-services-eight .rs-services-content-item.active .val-event {
    color: #fff;
}

.rs-about-seven .rs-about-counter-shape {
    position: absolute;
    width: 70px;
    top: -30px;
    inset-inline-end: 35px;
}

.rs-services-nine .rs-services-list-item {
  display: flex;
  align-items: center;
  gap: 15px;
  border-radius: 6px;
}
.rs-services-nine .rs-services-list-item:not(:last-child) {
  margin-bottom: 8px;
}
.rs-services-nine .rs-services-list-wrapper {
  margin-bottom: 35px;
  text-align: left;
}

.rs-services-nine .rs-services-list-icon {
  /* width: 22px;
  min-width: 22px;
  height: 22px;
  border: 1px solid var(--rs-border-primary);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center; */
  color:red!important;
}
.rs-services-nine .rs-services-list-icon svg {
  width: 12px;
  height: 12px;
}
.rs-services-nine .rs-services-list-icon svg path {
  fill: var(--rs-white);
}

.rs-services-nine .rs-services-item{
  position: relative;
  overflow: hidden;
  border-radius: 6px;

  /* style existant */
  border: 1px solid var(--rs-border-primary);
  padding-top: 12px;
  padding-bottom: 26px;
  padding-inline: 12px;

  /* fallback si jamais pas d'image */
  background: var(--rs-bg-secondary);

  /* variables par défaut ( surchargées par item) */
  --bg-img: none;
  --tint: rgba(0,0,0,.35);
  --img-opacity: 1;
  --tint-opacity: 1;
}

/* IMAGE plein */
.rs-services-nine .rs-services-item::before{
  content: "";
  position: absolute;
  inset: 0;
  background-image: var(--bg-img);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: var(--img-opacity);
  transition: opacity .25s ease;
  z-index: 0;
}

/* VOILE couleur */
.rs-services-nine .rs-services-item::after{
  content: "";
  position: absolute;
  inset: 0;
  background: var(--tint);
  opacity: 1;
  transition: opacity .25s ease;
  z-index: 1;
}

/* contenu au-dessus des calques */
.rs-services-nine .rs-services-item > *{
  position: relative;
  z-index: 2;
}

.val-services .rs-services-title,
.val-services .rs-services-title-val,
.val-services .rs-services-list-desc{
  color:var(--rs-bg-secondary);
}

.val-services .rs-services-title-val,
.val-services .rs-services-title{
  text-transform: uppercase;
}

.val-services hr{
  margin-top:1em;
}

.val-services .rs-services-desc{
  color:var(--rs-bg-secondary);
  padding: 2em 0;
}

.val-services .rs-btn{
  color: var(--rs-title-primary);
  background: var(--rs-white);
}

.val-services .rs-btn:hover{
  color: var(--rs-white);
  background: var(--rs-theme-primary);
}

/* HOVER: image disparaît + voile perd en opacité */
.rs-services-nine .rs-services-item:hover{
  --img-opacity: 0.3;      /* image disparaît */
  --tint-opacity: .9;   /* le voile devient moins transparent */
}

/* ====== 5 items : images + teintes différentes ====== */
.rs-services-nine .val-service-1{
  --bg-img: url("../val-images/services/service-1.jpg");
  --tint: rgb(219 26 0 / 76%);
}
.rs-services-nine .val-service-2{
  --bg-img: url("../val-images/services/service-2.jpg");
  --tint: rgb(145 0 66 / 82%);
}
.rs-services-nine .val-service-3{
  --bg-img: url("../val-images/services/service-3.jpg");
  --tint: rgb(158 5 5 / 82%);
}
.rs-services-nine .val-service-4{
  --bg-img: url("../val-images/services/service-4.jpg");
  --tint: rgb(221 43 0 / 84%);
}
.rs-services-nine .val-service-5{
  --bg-img: url("../val-images/services/service-5.jpg");
  --tint: rgb(226 0 27 / 76%);
}

.val-time-line{
  margin-top:2em;
}

.val-why-choose.rs-why-choose-two{
  color:red;
}

.val-why-choose.rs-why-choose-two .rs-why-choose-wrapper{
  border-radius: 20px;
  background: #E5EBEA;
  color:var(--rs-title-primary);
  box-shadow: 0 12px 24px rgba(0,0,0,.2);
}

.val-why-choose.rs-why-choose-two .rs-why-choose-tab .nav-link:hover{
  color:#E5EBEA;
}

.val-why-choose.rs-why-choose-two .rs-why-choose-tab .nav-link{
  color:var(--rs-theme-primary);
  border: 1px solid var(--rs-theme-primary);
}

.val-why-choose.rs-why-choose-two .rs-why-choose-tab .nav-link.active{
  color:var(--rs-white);
}

.val-why-choose.rs-why-choose-two .rs-why-choose-tab-title,
.val-why-choose.rs-why-choose-two .rs-why-choose-list-title {
  color:var(--rs-title-primary);
}
